Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 12:11:20 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi this is ADNAN here regarding my order was canceled it’s ok no problem already I got money back to my account I will reorder again thank you</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 10, 2023 at 9:20 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6016219</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Muhammad,<br><br>Thank you for contacting Splash.<br><br>We sincerely apologize for this inconvenience caused to you.<br><br>We have checked and as we can see the courier partner tried to deliver your order on two different days but without success.<br><br>The courier has now sent the items back to the warehouse. Unfortunately once the items have already been initiated as a return we are unable to reship the items. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The items are received at the warehouse, a refund of the amount AED 50.80 for the same has been processed on to your original mode of payment dated on 4/7/23 and an email notification for the same has been sent to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly let us know if you have received any call from the delivery agent or not.<br><br>​Looking forward to hear from you soon.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Splash </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6016219